name: panda_ar
channels:
  - conda-forge
  - defaults
dependencies:
  - pinocchio
  - rospkg
  - python=3.10
  - scipy
  - pip
  - numpy
  - pip:
    - pycapacity
    - pyside2
    - empy
    - pyyaml
    - defusedxml
    - cgal
